

<!DOCTYPE HTML>
<html lang="fr">
  <head>
    <title>Connexion</title>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../../static/base-style.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="../../static/auth-style.css" type="text/css" media="screen" />
  </head>
  <body>
    <header>
      <h1><a href="../../index.html">Libre et vous</a></h1>
      <div class="wrap">
	<nav id="main">
	  
	  <ul class="menu">
	    
	    <li>
              
	      <a href="../../events/index.html">Programme</a>    
              
	    </li>
	    
	    <li>
              
	      <a href="../../pages/le_libre/index.html">Le Libre</a>    
              
	    </li>
	    
	    <li>
              
	      <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Infos pratiques</a>
              <ul id="sub-menu3" class="submenu">
                
                <li class="">
                  <a href="../../pages/comment_venir/index.html">Comment venir</a>
                </li>
                
                <li class="">
                  <a href="../../events/submit/index.html">Proposer une conférence/atelier</a>
                </li>
                
                <li class="">
                  <a href="../../pages/organisations_participantes/index.html">Organisations participantes</a>
                </li>
                
                <li class="">
                  <a href="../../contact/index.html">Contact</a>
                </li>
                
              </ul>
	      
	    </li>
	    
	  </ul>
	</nav>
	<nav id="auth">
	  <ul class="menu">
	    
	    <li><a href="index.html">Se connecter</a></li>
	    
	  </ul>
	</nav>
      </div>
    </header>
    <div class="content">
      
<div class="login">
  
  <form class="auths-form" method="post" action="index.html">
    <input type='hidden' name='csrfmiddlewaretoken' value='G40rSy2AcLhu9ZQcvw0eNclCNlhpWs7QNtan1suE9tK02RgP0eTGId4tF8xUXydP' />
    <table class="login">
      <tr><th><label for="id_username">Nom d&#39;utilisateur :</label></th><td><input type="text" name="username" maxlength="254" required autofocus id="id_username" /></td></tr>
<tr><th><label for="id_password">Mot de passe :</label></th><td><input type="password" name="password" id="id_password" required /></td></tr>
    </table>
    <input type="submit" class="submit-button" value="Connexion" />
    <input type="hidden" name="next" value="" />
    <div class="password-reset-new-link clear">
      <p><a href="../password/reset/index.html">Mot de passe perdu?</a></p>
      <p><a href="../register/index.html">Créer un compte</a></p>
    </div>
  </form>
  
</div>

    </div>
    <footer>
      <a href="../../pages/organisations_participantes/index.html">
	<div class="participants">
	  <!-- <h4>L'Équipe d'organisation</h4> -->
	  <div class="wrap">

	    <div class="association">
	      <img class="minilogo" src="../../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	      <div class="association-name">
		SwissLinux.Org
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/pole_sud_logo.png" alt="Pôle Sud logo" />
	      <div class="association-name">
		Pôle Sud
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/itopie_logo.png" alt="Itopie logo" />
	      <div class="association-name">
		Itopie
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/fixme_logo.png" alt="Fixme logo" />
	      <div class="association-name">
		Fixme
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/ch-open_logo.png" alt="CH Open logo" />
	      <div class="association-name">
		CH Open
	      </div>
	    </div>

	    <div class="business">
	      <img class="minilogo" src="../../static/img/why_logo.jpg" alt="Why! open computing logo" />
	      <div class="business-name">
		Why! open computing
	      </div>
	    </div>

	  </div>
	</div>
      </a>
    </footer>
  </body>
  <script type="text/javascript">
    function openSubMenu(menu_id) {
    document.getElementById(menu_id).classList.toggle("show-sub-menu");
    }
    window.onclick = function(event) {
    if (!event.target.matches('.dropmenu')) {

    var dropdowns = document.getElementsByClassName("submenu");
    var i;
    for (i = 0; i < dropdowns.length; i++) {
		    var openDropdown = dropdowns[i];
		    if (openDropdown.classList.contains('show-sub-menu')) {
		    openDropdown.classList.remove('show-sub-menu');
		    }
		    }
		    }
		    }		
		    </script>
</html>
